IDE Settings Sync Error

已完成

I think 5787 is higher than 5080 so not sure why the plugin complains about it?

评论操作 固定链接

Please collect IDE logs (Help | Collect Logs and Diagnostic Data), upload them to https://uploads.jetbrains.com/ and provide its ID.

0
评论操作 固定链接

Hi Daniil,

Here you go: 2022_07_08_HwP4WGTpT4Tc7b4WDQ2RF2 

0
评论操作 固定链接

Please try the following:

  • Delete IDE Settings Sync plugin.
  • Install it again and enable.

Does it help?

 

0
评论操作 固定链接

Thanks Daniil, it did help.. I guess the error was about the version of the plugin itself, not the DataGrip, which I didn't get from the message : )

1

请先登录再写评论。